body
	{width:554px;
	height:415px;}
.TB
	{mso-special-format:nobullet•;}
.T
	{text-align:left;
	font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-weight:bold;
	color:#3B3B3B;
	mso-color-index:3;
	font-size:204%;}
.BB
	{mso-special-format:bullet\F07D;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:"Wingdings 3";
	font-size:68%;}
.B
	{text-align:left;
	font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	color:black;
	mso-color-index:1;
	font-size:136%;
	mso-line-spacing:"100 -35 0";
	mso-margin-left-alt:252;
	mso-text-indent-alt:76;}
.B1B
	{mso-special-format:bullet\25E6;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:Verdana;}
.B1
	{text-align:left;
	font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	color:black;
	mso-color-index:1;
	font-size:113%;
	mso-line-spacing:"100 -29 0";
	mso-margin-left-alt:431;
	mso-text-indent-alt:273;}
.B2B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";
	font-size:100%;}
.B2
	{text-align:left;
	font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	color:black;
	mso-color-index:1;
	font-size:104%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:596;
	mso-text-indent-alt:438;}
.B3B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.B3
	{text-align:left;
	font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	color:black;
	mso-color-index:1;
	font-size:95%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:793;
	mso-text-indent-alt:635;}
.B4B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.B4
	{text-align:left;
	font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	color:black;
	mso-color-index:1;
	font-size:90%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:952;
	mso-text-indent-alt:794;}
.NB
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N
	{text-align:left;
	font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	color:black;
	font-size:54%;}
.N1B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N1
	{font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	color:black;
	mso-margin-left-alt:468;}
.N2B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N2
	{font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	color:black;
	mso-margin-left-alt:720;}
.N3B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N3
	{font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	color:black;
	mso-margin-left-alt:1008;}
.N4N
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N4
	{font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	color:black;
	mso-margin-left-alt:1296;}
.OB
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.O
	{text-align:left;
	font-family:Arial;
	mso-hansi-font-family:Arial;
	color:white;
	mso-color-index:0;
	font-size:81%;
	mso-line-spacing:"93 0 0";}
.O1B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.O1
	{mso-hansi-font-family:Arial;
	color:white;
	mso-color-index:0;
	mso-line-spacing:"93 0 0";
	mso-margin-left-alt:468;}
.O2B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.O2
	{mso-hansi-font-family:Arial;
	color:white;
	mso-color-index:0;
	mso-line-spacing:"93 0 0";
	mso-margin-left-alt:720;}
.O3B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.O3
	{mso-hansi-font-family:Arial;
	color:white;
	mso-color-index:0;
	mso-line-spacing:"93 0 0";
	mso-margin-left-alt:1008;}
.O4B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.O4
	{mso-hansi-font-family:Arial;
	color:white;
	mso-color-index:0;
	mso-line-spacing:"93 0 0";
	mso-margin-left-alt:1296;}
.CBB
	{mso-special-format:nobullet\F07D;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:"Wingdings 3";
	font-size:68%;}
.CB
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:136%;
	mso-line-spacing:"100 -35 0";
	mso-margin-left-alt:76;
	mso-text-indent-alt:76;}
.CB1B
	{mso-special-format:nobullet\25E6;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:Verdana;}
.CB1
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:113%;
	mso-line-spacing:"100 -29 0";
	mso-margin-left-alt:273;
	mso-text-indent-alt:273;}
.CB2B
	{mso-special-format:nobullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";
	font-size:100%;}
.CB2
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:104%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:438;
	mso-text-indent-alt:438;}
.CB3B
	{mso-special-format:nobullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.CB3
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:95%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:635;
	mso-text-indent-alt:635;}
.CB4B
	{mso-special-format:nobullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.CB4
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:794;
	mso-text-indent-alt:794;}
.CT
	{text-align:left;
	font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-weight:bold;
	font-size:204%;}
.HBB
	{mso-special-format:bullet\F07D;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:"Wingdings 3";
	font-size:68%;}
.HB
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:118%;
	mso-line-spacing:"100 -35 0";
	mso-margin-left-alt:252;
	mso-text-indent-alt:76;}
.HB1B
	{mso-special-format:bullet\25E6;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:Verdana;}
.HB1
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:95%;
	mso-line-spacing:"100 -29 0";
	mso-margin-left-alt:431;
	mso-text-indent-alt:273;}
.HB2B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";
	font-size:100%;}
.HB2
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:95%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:596;
	mso-text-indent-alt:438;}
.HB3B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.HB3
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:86%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:793;
	mso-text-indent-alt:635;}
.HB4B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.HB4
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:952;
	mso-text-indent-alt:794;}
.QBB
	{mso-special-format:bullet\F07D;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:"Wingdings 3";
	font-size:68%;}
.QB
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:95%;
	mso-line-spacing:"100 -35 0";
	mso-margin-left-alt:252;
	mso-text-indent-alt:76;}
.QB1B
	{mso-special-format:bullet\25E6;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:Verdana;}
.QB1
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:86%;
	mso-line-spacing:"100 -29 0";
	mso-margin-left-alt:431;
	mso-text-indent-alt:273;}
.QB2B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";
	font-size:100%;}
.QB2
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:596;
	mso-text-indent-alt:438;}
.QB3B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.QB3
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:77%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:793;
	mso-text-indent-alt:635;}
.QB4B
	{mso-special-format:bullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.QB4
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:77%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:952;
	mso-text-indent-alt:794;}
.TblB
	{mso-special-format:nobullet\F07D;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:"Wingdings 3";
	font-size:68%;}
.Tbl
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:118%;
	mso-line-spacing:"100 -35 0";
	mso-margin-left-alt:252;
	mso-text-indent-alt:76;}
.Tbl1B
	{mso-special-format:nobullet\25E6;
	color:#6EA0B0;
	mso-color-index:4;
	font-family:Verdana;}
.Tbl1
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:95%;
	mso-line-spacing:"100 -29 0";
	mso-margin-left-alt:431;
	mso-text-indent-alt:273;}
.Tbl2B
	{mso-special-format:nobullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";
	font-size:100%;}
.Tbl2
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:95%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:596;
	mso-text-indent-alt:438;}
.Tbl3B
	{mso-special-format:nobullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.Tbl3
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	font-size:86%;
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:793;
	mso-text-indent-alt:635;}
.Tbl4B
	{mso-special-format:nobullet\F096;
	color:#CCAF0A;
	mso-color-index:5;
	font-family:"Wingdings 2";}
.Tbl4
	{font-family:"Lucida Sans Unicode";
	mso-ascii-font-family:"Lucida Sans Unicode";
	mso-hansi-font-family:"Lucida Sans Unicode";
	mso-line-spacing:"100 -31 0";
	mso-margin-left-alt:952;
	mso-text-indent-alt:794;}
.defaultB
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.default
	{text-align:left;
	font-family:Arial;
	mso-ascii-font-family:Arial;
	mso-hansi-font-family:Arial;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-shadow:none;
	text-effect:none;
	mso-fareast-hint:no;
	layout-flow:horizontal;
	color:white;
	mso-color-index:0;
	font-size:81%;
	mso-text-raise:0%;
	mso-line-spacing:"93 0 0";
	mso-margin-left-alt:0;
	mso-text-indent-alt:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:0;
	direction:ltr;
	mso-word-wrap:1;
	mso-vertical-align-special:baseline;
	mso-ansi-language:EN-GB;}
a:link
	{color:#00C8C3 !important;}
a:active
	{color:#CCAF0A !important;}
a:visited
	{color:#A116E0 !important;}
